import 'package:doctor_app_flutter/lookups/auth_lookup.dart';
import 'package:doctor_app_flutter/widgets/auth/auth_header.dart';
import 'package:doctor_app_flutter/widgets/shared/app_scaffold_widget.dart';
import 'package:flutter/material.dart';
import '../../widgets/auth/change_password.dart';

class ChangePasswordScreen extends StatelessWidget {
  @override
  Widget build(BuildContext context) {

    return AppScaffold(
       isShowAppBar: false,
        body: SafeArea(
      child: ListView(children: <Widget>[
        Container(
          margin: EdgeInsetsDirectional.fromSTEB(30, 0, 0, 0),
          child: Column(
            crossAxisAlignment: CrossAxisAlignment.start,
            children: <Widget>[
              AuthHeader(loginType.changePassword),
              ChangePassword(),
            ],
          ),
        ),
      ]),
    ));
  }
}
